Subject: Re: [Fwd: GCC problem?]
To: Thomas Seidmann <>
From: Frank van der Linden <>
List: current-users
Date: 04/08/1998 12:12:01
It might be possible that the sparc 1.3 sets were built with the wrong
compiler, i.e: they were built once. So the cc1plus in the sets is right,
but the libraries were compiled with the compiler that still had the bug.

I put the 1.3.1 sparc C++ libraries in

Perhaps you could try those? This is sparc 1.3 specific, everything
seems to be fine on other platforms.

- Frank